 /* background: -webkit-linear-gradient(175deg, rgba(14, 0, 36, 1) 0%, rgba(64, 53, 122, 1) 35%, rgba(98, 114, 148, 1) 100%);
background: -moz-linear-gradient(175deg, rgba(14, 0, 36, 1) 0%, rgba(64, 53, 122, 1) 35%, rgba(98, 114, 148, 1) 100%);
background: linear-gradient(175deg, rgba(14, 0, 36, 1) 0%, rgba(64, 53, 122, 1) 35%, rgba(98, 114, 148, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0E0024", endColorstr="#627294", GradientType=0); */


    body {
    font-family: 'Merriweather';
    background-color: #665c85;

}


  #box{
    width: 70vw;
    overflow:auto;
    overflow-x:none;
    background: #E0DAED;
    border: 20px #B3A9C7;
    outline: 10px solid #B3A9C7;
    border-radius: 13px;
    margin: 0 auto;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 3px 0px;
    }
    
    
    
p {
  font-size: 16px;
  margin: 16px 16px 16px 16px;
}
  


h1 {
  font-size: 50px;
  letter-spacing: 5px;
}

h2 {
  font-size: 40px;
  letter-spacing: 2px;
  text-decoration: underline;
    text-decoration-color: black;

}

h3 {
  font-size: 25px;
  letter-spacing: 2px;
}


